
package de.ivu.elect.business.benutzerverwaltung.entity;

/**
 *  on 15.05.2015.
 */
public enum BenutzerEditorFeldEinstellung {

  ALLE_EINBLENDEN{
    @Override
    public boolean isHidden() {
      return false;
    }
  },
  NUR_WICHTIGE_EINBLENDEN {
    @Override
    public boolean isHidden() {
      return true;
    }
  };



  public abstract boolean isHidden();

}
